Subject: potential between Ar^+ and He

From: "David Trunec" <[email-masked]>
Date: Thu, 12 Oct 95 09:24:41 CST

Hello,
I would like to calculate the cross section for elastic collisions
between Ar^+ ion and He neutral atom. I need for this to know
the potential U(r) between Ar^+ and He. I tried to use the 
following job

%Chk=ArHe
# UMP2/6-31G(d) SCAN SCF=DIRECT NOSYM

ArHe calculation

1 2
Ar1
He1 Ar1 arhe

arhe 2.0 30 0.2

under Gaussian 92.
The result is wrong, the potential does not agree with the potential
derived from scattering experiment and from asymptotic relations.
Could anybody tell me how to calculate this potential ?

                      Thanks,
                                   David
Dr. David Trunec
Dep. of Physical Electronics
Faculty of Science
Masaryk University
Kotlarska 2
611 37 Brno
Czech Republic
E-mail [email-masked]
Fax: +42-5-41211214
Tel: +42-5-41129430